Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 464965 - FTBFS eclipse-gef-3.3.0-2.fc9
Summary: FTBFS eclipse-gef-3.3.0-2.fc9
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-gef
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 15:43 UTC by FTBFS
Modified: 2008-11-22 16:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-22 16:52:31 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 15:43 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:43 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:43 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 15:43 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 15:43 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 15:43 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 15:43:30 UTC
eclipse-gef-3.3.0-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 15:43:34 UTC
Created attachment 318305 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 15:43:35 UTC
Created attachment 318306 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 15:43:36 UTC
Created attachment 318307 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 15:43:39 UTC
Created attachment 318308 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 15:43:40 UTC
Created attachment 318309 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 15:43:44 UTC
Created attachment 318310 [details]
mock.log

mock.log for x86_64

Comment 7 Andrew Overholt 2008-10-01 16:27:31 UTC
eclipse-gef should be removed from Fedora.  I don't have time to update it to the latest version.  I'll send a mail to fedora-devel-list requesting a new maintainer and if no one replies, we can drop it.

Comment 8 Mat Booth 2008-10-01 19:35:41 UTC
Taking ownership of the bug...

Comment 9 Fedora Update System 2008-11-21 01:01:53 UTC
eclipse-gef-3.3.2-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/eclipse-gef-3.3.2-1.fc9

Comment 10 Fedora Update System 2008-11-22 16:52:29 UTC
eclipse-gef-3.4.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2008-11-22 16:57:51 UTC
eclipse-gef-3.3.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.